@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #1a1a1a; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 620px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
html, body { height: 100%; }

/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }

.wrap { width: 100%; position: relative; min-height: 100%; }

.contents.img1 { background: url(../images/img1.jpg) top center no-repeat; }
@media only screen and (max-width: 620px) { .contents.img1 { background: url(../images/img1-sp.jpg) top center no-repeat; background-size: cover; } }
.contents.img2 { background: url(../images/img2.jpg) top center no-repeat; }
@media only screen and (max-width: 620px) { .contents.img2 { background: url(../images/img2-sp.jpg) top center no-repeat; background-size: cover; } }
.contents.img3 { background: url(../images/img3.jpg) top center no-repeat; }
@media only screen and (max-width: 620px) { .contents.img3 { background: url(../images/img3-sp.jpg) top center no-repeat; background-size: cover; } }
.contents.img4 { background: url(../images/img4.jpg) top center no-repeat; }
@media only screen and (max-width: 620px) { .contents.img4 { background: url(../images/img4-sp.jpg) top center no-repeat; background-size: cover; } }

footer { position: absolute; bottom: 0; }

.about { position: absolute; top: 70%; right: 0; left: 0; bottom: 0; margin: 0 auto; width: 400px; }
@media only screen and (max-width: 620px) { .about { width: 310px; top: 60%; } }
.about p { text-align: center; font-size: 14px; font-size: 0.875rem; color: #fff; }
@media only screen and (max-width: 620px) { .about p { font-size: 12px; font-size: 0.75rem; } }
.about p.btn { width: 230px; margin: 30px auto 0; background-color: #000; display: block; padding: 0; }
@media only screen and (max-width: 480px) { .about p.btn { margin-top: 15px; } }
.about p.btn:hover { background-color: #777; }
.about p.btn a { width: 230px; color: #fff; display: block; padding: 10px 0; text-decoration: none; }
.about p.btn a:hover { color: #fff; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 620px) { .note { padding: 0 10px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 980px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 620px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
